
/*BEGIN text_1562665802430*/
#text_1562665802430 {background-color: rgba(255, 255, 255, 0) }
/*END text_1562665802430*/
/*BEGIN w_1625145603756*/
#builder-sections [idd='w_1625145603756'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625145603756*/
/*BEGIN w_1625145591170*/
#builder-sections [idd='w_1625145591170'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1625145591170*/
/*BEGIN w_1625146030915*/
#builder-sections [idd='w_1625146030915'] {background-color:var(--cor1) !important; }
/*END w_1625146030915*/
/*BEGIN w_1625146049395*/
#builder-sections [idd='w_1625146049395'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625146049395*/
/*BEGIN w_1625146143062*/
#builder-sections [idd='w_1625146143062'] {background-color:rgb(206, 198, 178) !important; }
/*END w_1625146143062*/
/*BEGIN w_1625146672959*/
#builder-sections [idd='w_1625146672959'] {background-color:var(--cor1) !important; }
/*END w_1625146672959*/
/*BEGIN w_1625146750649*/
#builder-sections [idd='w_1625146750649'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625146750649*/
/*BEGIN w_1625146944429*//*END w_1625146944429*/
/*BEGIN news_1625146944457*/
#builder-sections #news_1625146944457 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1625146944457 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1625146944457 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1625146944457 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1625146944457 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1625146944457 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1625146944457 .omw-field-title {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #news_1625146944457 .omw-field-data {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #news_1625146944457 .omw-field-conteudo {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#builder-sections #news_1625146944457 .omw-news-button {font-family:Dancing Script !important; font-weight:700 !important; font-style:normal !important;}
#news_1625146944457 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1625146944457 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1625146944457 {margin: 0px 0px 0px 0px ;}
/*END news_1625146944457*/
/*BEGIN w_1625149822496*/
#builder-sections [idd='w_1625149822496'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625149822496*/
/*BEGIN w_1625149815520*/
#builder-sections [idd='w_1625149815520'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1625149815520*/
/*BEGIN w_1625150332809*/
#builder-sections [idd='w_1625150332809'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625150332809*/
/*BEGIN w_1625150415777*/
#builder-sections [idd='w_1625150415777'] {background-color:var(--cor1) !important; }
/*END w_1625150415777*/
/*BEGIN image_1625150632422*/
#builder-sections #image_1625150632422 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1625150632422*/
/*BEGIN image_1625150671613*/
#builder-sections #image_1625150671613 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1625150671613*/
/*BEGIN w_1625150723139*/
#builder-sections [idd='w_1625150723139'] {background-color:var(--cor1) !important; }
/*END w_1625150723139*/
/*BEGIN */
#builder-sections [idd=''] {background-color:var(--cor1) !important; }
/*END */
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN w_1625162185403*/
#builder-sections [idd='w_1625162185403'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625162185403*/
/*BEGIN image_1625162226730*/
#builder-sections #image_1625162226730 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1625162226730*/
/*BEGIN w_1625162378000*/
#builder-sections [idd='w_1625162378000'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1625162378000*/
/*BEGIN w_1625162307920*/
#builder-sections [idd='w_1625162307920'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1625162307920*/
/*BEGIN image_1625162440491*/
#builder-sections #image_1625162440491 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1625162440491*/
/*BEGIN w_1625162498652*/
#builder-sections [idd='w_1625162498652'] {background-color:var(--cor1) !important; }
/*END w_1625162498652*/
/*BEGIN news_1648751583754*//*END news_1648751583754*/
/*BEGIN w_1648751681712*/
#builder-sections [idd='w_1648751681712'] {background-color:var(--cor1) !important; }
/*END w_1648751681712*/
/*BEGIN image_1648751691723*/
#builder-sections #image_1648751691723 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648751691723*/
/*BEGIN image_1648752104759*/
#builder-sections #image_1648752104759 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648752104759*/
/*BEGIN links_1648752151097*/
#builder-sections #links_1648752151097 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648752151097 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648752151097 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648752151097 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648752151097 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648752151097 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752151097 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648752151097 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752151097 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752151097 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752151097 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752151097 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752151097 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648752151097*/
/*BEGIN links_1648752278530*/
#builder-sections #links_1648752278530 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648752278530 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648752278530 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648752278530 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648752278530 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648752278530 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752278530 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648752278530 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752278530 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752278530 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752278530 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752278530 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752278530 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648752278530*/
/*BEGIN w_1648751614722*/
#builder-sections [idd='w_1648751614722'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1648751614722*/
/*BEGIN links_1648751898113*/
#builder-sections #links_1648751898113 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648751898113 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648751898113 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648751898113 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648751898113 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648751898113 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648751898113 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648751898113 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648751898113 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648751898113 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648751898113 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648751898113 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648751898113 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648751898113*/
/*BEGIN w_1648752472784*/
#builder-sections [idd='w_1648752472784'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1648752472784*/
/*BEGIN links_1648752472826*/
#builder-sections #links_1648752472826 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648752472826 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648752472826 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648752472826 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648752472826 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648752472826 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752472826 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648752472826 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752472826 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472826 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472826 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472826 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472826 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648752472826*/
/*BEGIN links_1648752472821*/
#builder-sections #links_1648752472821 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648752472821 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648752472821 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648752472821 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648752472821 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648752472821 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752472821 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648752472821 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752472821 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472821 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472821 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472821 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472821 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648752472821*/
/*BEGIN w_1648752472800*/
#builder-sections [idd='w_1648752472800'] {background-color:var(--cor1) !important; }
/*END w_1648752472800*/
/*BEGIN links_1648752472831*/
#builder-sections #links_1648752472831 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648752472831 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648752472831 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648752472831 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648752472831 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648752472831 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752472831 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648752472831 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752472831 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472831 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472831 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472831 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752472831 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648752472831*/
/*BEGIN news_1648752500648*/
#builder-sections #news_1648752500648 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1648752500648 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1648752500648 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1648752500648 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1648752500648 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1648752500648 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1648752500648 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1648752500648 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1648752500648 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1648752500648 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1648752500648 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1648752500648 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1648752500648 {margin: 0px 0px 0px 0px ;}
/*END news_1648752500648*/
/*BEGIN w_1648752431003*/
#builder-sections [idd='w_1648752431003'] {background-color:var(--cor1) !important; }
/*END w_1648752431003*/
/*BEGIN w_1648752685555*/
#builder-sections [idd='w_1648752685555'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1648752685555*/
/*BEGIN w_1648752689802*/
#builder-sections [idd='w_1648752689802'] {background-color:var(--cor1) !important; }
/*END w_1648752689802*/
/*BEGIN w_1648752692881*/
#builder-sections [idd='w_1648752692881'] {background-color:var(--cor1) !important; }
/*END w_1648752692881*/
/*BEGIN image_1648752735480*/
#builder-sections #image_1648752735480 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648752735480*/
/*BEGIN button_1648752750146*/
#builder-sections #button_1648752750146 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648752750146 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1648752750146 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648752750146 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1648752750146*/
/*BEGIN links_1648752817514*/
#builder-sections #links_1648752817514 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1648752817514 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1648752817514 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1648752817514 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1648752817514 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1648752817514 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752817514 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1648752817514 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1648752817514 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752817514 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752817514 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752817514 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1648752817514 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1648752817514*/
/*BEGIN news_1651773656568*/
#builder-sections #news_1651773656568 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1651773656568 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1651773656568 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1651773656568 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1651773656568 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1651773656568 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1651773656568 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1651773656568 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1651773656568 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1651773656568 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1651773656568 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1651773656568 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1651773656568 {margin: 0px 0px 0px 0px ;}
/*END news_1651773656568*/
/*BEGIN w_1651773785494*/
#builder-sections [idd='w_1651773785494'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1651773785494*/
/*BEGIN news_1651773955007*/
#builder-sections #news_1651773955007 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1651773955007 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1651773955007 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1651773955007 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1651773955007 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1651773955007 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1651773955007 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1651773955007 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1651773955007 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1651773955007 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1651773955007 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1651773955007 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1651773955007 {margin: 0px 0px 0px 0px ;}
/*END news_1651773955007*/
/*BEGIN w_1670047406637*/
#builder-sections [idd='w_1670047406637'] {background-color:var(--cor1) !important; }
/*END w_1670047406637*/
/*BEGIN text_1605310309404*/
#builder-sections #text_1605310309404 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1605310309404 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1605310309404 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1605310309404 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1605310309404 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1605310309404 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1605310309404*/
/*BEGIN news_1670047721991*/
#builder-sections #news_1670047721991 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1670047721991 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1670047721991 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1670047721991 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1670047721991 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1670047721991 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1670047721991 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1670047721991 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1670047721991 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1670047721991 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1670047721991 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1670047721991 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1670047721991 {margin: 0px 0px 0px 0px ;}
/*END news_1670047721991*/
/*BEGIN image_1670047820799*/
#builder-sections #image_1670047820799 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670047820799*/
/*BEGIN w_1670047902497*/
#builder-sections [idd='w_1670047902497'] {background-color:var(--cor1) !important; }
/*END w_1670047902497*/
/*BEGIN w_1670047770158*/
#builder-sections [idd='w_1670047770158'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1670047770158*/
/*BEGIN w_1670048192335*/
#builder-sections [idd='w_1670048192335'] {background-color:var(--cor1) !important; }
/*END w_1670048192335*/
/*BEGIN image_1670048142280*/
#builder-sections #image_1670048142280 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670048142280*/
/*BEGIN image_1670048504552*/
#builder-sections #image_1670048504552 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670048504552*/
/*BEGIN button_1670048532627*/
#builder-sections #button_1670048532627 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1670048532627 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1670048532627 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1670048532627 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1670048532627*/
/*BEGIN w_1670048547867*/
#builder-sections [idd='w_1670048547867'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1670048547867*/
/*BEGIN w_1670048545047*/
#builder-sections [idd='w_1670048545047'] {background-color:var(--cor1) !important; }
/*END w_1670048545047*/
/*BEGIN w_1670048542608*/
#builder-sections [idd='w_1670048542608'] {background-color:var(--cor1) !important; }
/*END w_1670048542608*/
/*BEGIN image_1670048727949*/
#builder-sections #image_1670048727949 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670048727949*/
/*BEGIN menu_1670048747227*/
#builder-sections #menu_1670048747227 svg {fill:rgba(0, 0, 0, 0) !important;}
#builder-sections #menu_1670048747227 svg:hover {fill:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result ul li a{color:rgba(0, 0, 0, 0) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result{background-color:rgba(0, 0, 0, 0) !important;}
body #omw-menu-panel-result i#close{color:rgba(0, 0, 0, 0) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:rgba(0, 0, 0, 0) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1670048747227*/
/*BEGIN w_1670048762810*/
#builder-sections [idd='w_1670048762810'] {background-color:var(--cor1) !important; }
/*END w_1670048762810*/
/*BEGIN w_1670048767051*/
#builder-sections [idd='w_1670048767051'] {background-color:var(--cor1) !important; }
/*END w_1670048767051*/
/*BEGIN w_1670049015056*/
#builder-sections [idd='w_1670049015056'] {background-color:var(--cor1) !important; }
/*END w_1670049015056*/
/*BEGIN image_1670049163685*/
#builder-sections #image_1670049163685 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670049163685*/
/*BEGIN image_1670049184175*/
#builder-sections #image_1670049184175 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670049184175*/
/*BEGIN links_1670049447691*/
#builder-sections #links_1670049447691 .omw-links ul li a {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:13px !important;  }
#builder-sections #links_1670049447691 .omw-links ul li a:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1670049447691 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1670049447691 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1670049447691 ul li a {font-size:13px !important; border-radius:0px !important; }
#builder-sections #links_1670049447691 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1670049447691 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1670049447691 ul li a {text-align: left; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1670049447691 ul li a {border-left: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1670049447691 ul li a {border-right: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1670049447691 ul li a {border-top: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1670049447691 ul li a {border-bottom: 0px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1670049447691 ul li {float:left !important; margin-bottom:0px !important; margin-right:8px !important; }
/*END links_1670049447691*/
/*BEGIN w_1670049484300*/
#builder-sections [idd='w_1670049484300'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1670049484300*/
/*BEGIN w_1670049754048*/
#builder-sections [idd='w_1670049754048'] {background-color:var(--cor1) !important; }
/*END w_1670049754048*/
/*BEGIN w_1670049758674*/
#builder-sections [idd='w_1670049758674'] {background-color:var(--cor1) !important; }
/*END w_1670049758674*/
/*BEGIN w_1670049762396*/
#builder-sections [idd='w_1670049762396'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1670049762396*/
/*BEGIN image_1670049713135*/
#builder-sections #image_1670049713135 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1670049713135*/
/*BEGIN news_1676483468503*/
#builder-sections #news_1676483468503 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1676483468503 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1676483468503 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1676483468503 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1676483468503 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1676483468503 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1676483468503 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1676483468503 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1676483468503 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1676483468503 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1676483468503 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1676483468503 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1676483468503 {margin: 0px 0px 0px 0px ;}
/*END news_1676483468503*/
/*BEGIN w_1676483911338*/
#builder-sections [idd='w_1676483911338'] {background-color:var(--cor1) !important; }
/*END w_1676483911338*/
/*BEGIN w_1676483962322*/
#builder-sections [idd='w_1676483962322'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1676483962322*/
/*BEGIN w_1676484035870*/
#builder-sections [idd='w_1676484035870'] {background-color:var(--cor1) !important; }
/*END w_1676484035870*/
/*BEGIN image_1676484015162*/
#builder-sections #image_1676484015162 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1676484015162*/
/*BEGIN w_1678208723848*/
#builder-sections [idd='w_1678208723848'] {background-color:var(--cor1) !important; }
/*END w_1678208723848*/
/*BEGIN news_1678208870574*/
#builder-sections #news_1678208870574 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1678208870574 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1678208870574 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1678208870574 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1678208870574 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1678208870574 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1678208870574 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1678208870574 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1678208870574 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1678208870574 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1678208870574 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1678208870574 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1678208870574 {margin: 0px 0px 0px 0px ;}
/*END news_1678208870574*/
/*BEGIN video_1679918569648*/
#builder-sections #video_1679918569648 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1679918569648 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1679918569648 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1679918569648 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1679918569648 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1679918569648 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1679918569648*/
/*BEGIN video_1758538670132_95152357359*/
#builder-sections #video_1758538670132_95152357359 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538670132_95152357359 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538670132_95152357359 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538670132_95152357359 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538670132_95152357359 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538670132_95152357359 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1758538670132_95152357359*/
/*BEGIN video_1680263914525*/
#builder-sections #video_1680263914525 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1680263914525 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1680263914525 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1680263914525 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1680263914525 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1680263914525 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1680263914525*/
/*BEGIN video_1758538685076_82056882427*/
#builder-sections #video_1758538685076_82056882427 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538685076_82056882427 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538685076_82056882427 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538685076_82056882427 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538685076_82056882427 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1758538685076_82056882427 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1758538685076_82056882427*/
/*BEGIN news_1562666626090*/
#builder-sections #news_1562666626090 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1562666626090 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1562666626090 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1562666626090 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1562666626090 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1562666626090 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1562666626090 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1562666626090 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1562666626090 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1562666626090 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1562666626090 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1562666626090 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1562666626090 {margin: 0px 0px 0px 0px ;}
/*END news_1562666626090*/
/*BEGIN news_1780842175576_56911654072*/
#builder-sections #news_1780842175576_56911654072 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important; border-color:rgb(0, 111, 163) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1780842175576_56911654072 .omw-field-title {color:rgb(55, 48, 42) !important;}
#builder-sections #news_1780842175576_56911654072 .omw-field-data {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1780842175576_56911654072 .omw-field-conteudo {color:rgb(206, 198, 178) !important;}
#builder-sections #news_1780842175576_56911654072 .grid {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1780842175576_56911654072 figure.effect-julia {background-color:rgb(55, 48, 42) !important;}
#builder-sections #news_1780842175576_56911654072 .omw-field-title {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1780842175576_56911654072 .omw-field-data {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1780842175576_56911654072 .omw-field-conteudo {font-family:Lora !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #news_1780842175576_56911654072 .omw-news-button {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#news_1780842175576_56911654072 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1780842175576_56911654072 .omw-news-button:hover {background-color:rgb(206, 198, 178) !important;}
#news_1780842175576_56911654072 {margin: 0px 0px 0px 0px ;}
/*END news_1780842175576_56911654072*/
/*BEGIN w_1780842193491*/
#builder-sections [idd='w_1780842193491'] {background-color:rgb(206, 198, 178) !important; }
/*END w_1780842193491*/

/*BEGIN w_1780842190854*/
#builder-sections [idd='w_1780842190854'] {background-color:rgb(255, 255, 255) !important; }

/*END w_1780842190854*/
